[MODEL_0]
FILE=monaco_2019.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=monacostartobjects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=monacophysics.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_3]
FILE=100.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=marshall.kn5
POSITION=0,0,0
ROTATION=0,0,0




[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=12.kn5
POS_MODE=RANDOM
RND_POS_CENTER=820,200,40
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=1,0,1